body, input, textarea {background:#222; color:#fff;}

a {color:#CC3;}.view a img {border-color:#CC3; background:#333;}

#container, #container2, .box, .searchbox, #shoutboxArea {background:#000;}

div.headerlogo {background:#000 url(img/logokontrast.gif) center center no-repeat;}
.headerlogo img {visibility:hidden;}

div.navioben {background-color:#333;}
div.pathway {background:#000 url(img/pathway-s.gif) top left repeat-x;}

.navbox ul {background-color:#333; border-top:1px solid #ddd; border-left:2px solid #CC3; }
.navbox li,.box li {border-top:1px solid #444; border-bottom:1px solid #000;border-left:4px solid #000; background:#333;}
.navbox li:focus,.navbox li:hover,.navbox li:active {border-left:4px solid #6A8A0A; border-bottom: 1px solid #6A8A0A; background:#CC3;}
.navbox li:focus a,.navbox li:hover a,.navbox li:active a {color:#000;}
.navbox li a.gewaehlt {background:#000; color:#CC3; border-right:4px solid #6A8A0A;}

.naviunten {background-image:url(img/mod_hinter-s.gif); background-repeat:repeat-x;}

.tableListingI {background:#222; border-bottom:1px solid #fff;}
.tableListingII {background:#333; border-bottom:1px solid #fff;}
.tableListingGI {background:#cc3; border-bottom:1px solid #000; color:#000;}
.tableListingGII {background:#ff9; border-bottom:1px solid #000; color:#000;}
.tableListingGI a, .tableListingGII a {color:#000;}

.popup {background:#000;}.black {display:none;}
li.pageCurrent {background-color:#EFF3AA;}

/*Suggest Styles*/
.suggest_link {background-color:#000;padding:2px 6px;}
.suggest_link_over {background-color:#000;padding:2px 6px;
cursor:pointer;text-decoration:underline;}
#search_suggest {position:absolute;visibility:hidden;
background-color:#000;text-align:left;border:1px solid #fff;z-index:5;}